{
  "compilerOptions": {
    "target": "ES2020",
    "module": "ESNext",
    "lib": ["ES2020"],
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "moduleResolution": "bundler",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "outDir": "../dist/scripts",
    "baseUrl": ".",
    "paths": {
      "@/*": ["../src/*"]
    }
  },
  "include": ["./**/*"],
  "exclude": ["node_modules"]
} 